#!/sbin/sh
########
#  Product: Thunderbird
#  Fileset: TBIRD-COM
#  configure
########
#
# (c) Copyright 2006 Hewlett-Packard Development Company, L.P.
#
########

typeset -i exitval

UTILS="/usr/lbin/sw/control_utils"
if [[ ! -f $UTILS ]]; then
   echo "ERROR: Cannot find $UTILS"
   exit 1
   fi
. $UTILS
exitval=$SUCCESS


#################################################################
#
# Update /etc/PATH to include /opt/thunderbird
#

   mod_pathfile -a P /opt/thunderbird
   exitval=$?

if [ $exitval -ne $SUCCESS -a $exitval -ne $WARNING ] ; then
   echo "WARNING: Could not add /opt/thunderbird to /etc/PATH."
   exitval=$WARNING
else
   exitval=$SUCCESS
fi

exit $exitval
